@charset "utf-8";

/*********************************************************************
 *
 *
 * 更新日: 2013/6/17
 *
 *********************************************************************/



/*slide_area*/

#slide_area_01{
	/*width:700px;*/
	/*height:210px;*/
	width: 100%;
	height:240px;
	overflow:hidden;
	margin:0 auto 40px 0;
	position:relative;
	background-color:#fff;
}

.sp #slide_area_01{
	display: none;
}
.slide_box {
	/*width:700px;*/
	/*height:210px;*/
	width: 100%;
	height:240px;
}
#slide_area_01 .slide_box li{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width: 100%;
}
#slide_area_01 .slide_box li img{
	width: 100%;
	height: auto;
}

/*slide_ctrl*/
.slide_ctrl{
	display:none;
}


/*  Index Box
---------------------------------------------------------- */

/*div#icon_index div.col2{
	background:url(/common/image/bg_dot_line.gif) repeat-x left top;
	padding:1px 0 0 0;
}
div#main div.col2 {
	width: 700px;
	margin-bottom: 10px;
}

div#main div.col2 div.index_box {
	float: left;
	width: 320px;
	_width: 340px;
	padding: 10px;
	margin-right: 0;
	margin-bottom: 0;
}

div#main div.col2 div.index_box.l {
	margin-right: 20px;
}*/

div#main div.index_box.hover {
	background: #f0f0f0;
}

div#main div.index_box{
	display: flex;
	justify-content: space-between;
	padding: 15px;
}

div#main div.index_box .image {
	float: none;
	flex: 0 0 auto;
	width: 90px;
}

div#main div.index_box div.text {
	float: none;
	flex: 1 0 auto;
	width: 50%;
	font-size: 0.8125rem;
	/*margin-left: 10px;*/
}
.sp div#main div.index_box .image {
}
.sp div#main div.index_box div.text {
	padding-left: 0 !important;
	width: calc(100% - 90px) !important;
}
.sp #main .index_box h2, .sp #main .index_box h3 {
   margin-left: 0px;
}

/*
div#main div.col2 div.index_box div.text {
	float: left;
	width: 215px;
	font-size:92.3%;
}
*/

div#main div.index_box img.link_icon {
	display:block;
	margin: 0 3px 3px 0;
}

div#main div.index_box p.vol{
	color:#999;
}

div#main div.index_box h2,
div#main div.index_box h3 {
	margin: 0;
	padding: 0 0 5px 0;
	background: none;
	line-height: 1.4;
	font-size: 0.9375rem;
}

div#main div.index_box h3 a {
	font-size: 100%;
	color: #333;
	text-decoration:none;
}

div#main div.index_box.hover h3 a {
	color: #cc0033;
	text-decoration:underline;
}


/*********************************************************
		=tab_menu
---------------------------------------------------------- */


#tab_menu,
#tab_menu_bottom{
	position:relative;
	margin:0;
	/*background:url(/project/site_repo/image_v2/bg_tab_body.png) repeat-y left top;*/
	height:55px;
	clear:both;
}

#tab,
#tab_bottom{
	padding:0;
}
#tab{
	border-bottom: #b5b5b5 1px solid;
}
#tab_bottom{
	border-top: #b5b5b5 1px solid;
}

#tab,#tab_bottom{
	display: flex;
	justify-content: center;
}
#tab li,
#tab_bottom li{
	/*float:left;*/
	width:180px;
	height:55px;
	margin-right:10px;
	cursor:pointer;
}

#tab li{
	margin-bottom: -11px;
}
#tab_bottom li{
	margin-top: -11px;
}

.sp #tab,
.sp #tab_bottom{
	border: none;
}
.sp #tab li,
.sp #tab_bottom li{
	margin-right: 0;
}

.tab_body{
	padding:25px 30px 28px;
	/*background: url(/project/site_repo/image_v2/bg_tab_body.png) repeat-y left top;*/
}
.sp .tab_body{
	padding: 20px 10px;
}


/*txt_co2_m2*/

.sub{
	font-size:70%;
}

.sup{
	font-size:70%;
	vertical-align:top;
}

/*customize*/

p.h1_lead {
	margin-bottom:20px;
}


div#main ul.link li {
	font-size: 0.9375rem;
	margin-bottom: 12px;
	/*margin-bottom: 8px;
	padding: 0 0 0 10px;
	background: url(/common/image/arrow_red.gif) no-repeat 0 0.5em;
	color: #808485;
	line-height: 1.33;*/
}
div#main ul.link li a{
	text-decoration:none;
}
div#main ul.link li a:hover{
	text-decoration:underline;
}

div#main ul.link li img.link_icon {
	margin: 0 3px -1px 5px;
}

div#main .tm {
	margin-bottom:1em !important;
}

div#main .tm_2 {
	margin-bottom:2em !important;
}



div.break span{
	display:none;
}

/*recommend_bn*/
div#body div#sub ul.recommend_bn{
	padding-top:20px;
	margin-top:20px;
	margin-bottom:0;
	background: url(/common/image/bg_dot_line.gif) repeat-x left top;
}

.sp div.index_box p.image img {
	width: 70px;
	height: auto;
}


/*********************************************************
	=clearfix
---------------------------------------------------------- */
*:after {
  display:block;
  clear:both;} /* この記述は固定です */

.clearfix,
ul,
.section,
.col2,
.index_box {zoom:1;} /* clearfix IE6, 7 */

.clearfix:after,
ul:after,
.section:after,
.col2:after,
.index_box:after {content:"";} /* clearfix */

/**/


@media print {

/*div#body {
	width:auto;
}

div#header {
	width:auto;
}

div#header ul#gnav {
	display:none;
}

div#header div.utility {
	display:none;
}

div#body div#sub {
	display:none;
}

div#body div#bnav {
	display:none;
}

div#body p.bread {
	display:none;
}

div.bottom,
div.bottom p.bread {
	display:none;
}

div#footer {
	display:none;
}

div.break {
	page-break-after:always;
}

.link_anchor,
p.go_pagetop,
.rel_link{
	display:none !important;
}*/

}
